<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e82054021e7662f8fccad1fd8c5909c">
  <dict>
    <!--2021-09-17 15:15:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
